
-- @AutoRun
-- drop table tl_quest_hdr;



CREATE TABLE tl_quest_hdr (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    quest_hdr_desc varchar(30) NULL,
    quest_type_flag varchar(200) NULL
    );



ALTER TABLE tl_quest_hdr ADD    
    CONSTRAINT pk_tl_quest_hdr PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    